@charset "euc-jp";
@import url(user.css);
/*
広告お問い合わせ
*/

h2.adinquire
{
	background: url(../images/stit01.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

h2.reader
{
	background: url(../images/stit02.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

h2.adinfo
{
	background: url(../images/stit03.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

h2.adcharge
{
	background: url(../images/stit04.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

h2.adregulation
{
	background: url(../images/stit05.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

h2.adsample
{
	background: url(../images/stit06.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

h2.mailform
{
	background: url(../images/stit07.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

p.urge
{
	background: url(../images/img_copy01.gif) no-repeat;
	width: 470px;
	height: 40px;
	text-indent: -700em;
	margin: 0;
	padding: 0;
}

p.tel
{
	background: url(../images/img_phone.gif) no-repeat;
	width: 470px;
	height: 30px;
	text-indent: -700em;
}

ul.menu
{
	background: #f9fbfb;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding: 10px 0px 10px;
	text-align: center;
	margin: 0 0 15px;
}

ul.menu li
{
	display: inline;
	padding: 0 3px 0;
	border-right: 1px solid #333333;
	margin: 0;
	font-size: 85%;
}

ul.menu li.last
{
	border: 0;
}

div.textblock
{

}

div.textblock h3
{
	font-size: 12px;
	color: #006699;
	background: url(../images/arrow02.gif) no-repeat;
	background-position: 5px center;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 0;
	margin-bottom: 0;
	border: 0;
}

div.textblock ul,
div.textblock p
{
	padding-top: 5px;
	margin-bottom: 0;
}

div.textblock li
{
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 0;
	padding-left: 0;
}

div.adin form table.editform td,
div.adin form table.editform th,
form table.editform td td,
table.editform td th
{
	background: #ffffff;
}

table.calendar
{
	width: 100%;
	border-collapse: collapse;
	border:1px solid #999999;
	line-height:135%;
	margin: 0;
}

table.calendar th,
table.calendar td
{
	background: #fff;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	width: auto;
	font-size:8pt;
	padding:  3px;
}

div.adin form table.editform table.calendar td.day
{
	font-weight: bold;
	background: #e7f1e5;
	vertical-align:middle;
}

p.sample
{
	float: left;
	display: inline;
	width: 203px;
	padding: 0 10px 0 0;
}

table.chargeinfo th,
table.chargeinfo td
{
	padding: 3px;
	font-size: 85%;
}

table.chargeinfo th
{
	border-top: 2px solid #ccc;
}

table.chargeinfo td
{
	border-top: 1px solid #ccc;
}

ul.chargeinfo
{
	font-size: 85%;
	padding-top: 10px;
	margin-left: 230px;
}

ul.chargeinfo li
{
	list-style-image: url(../images/arrow02.gif);
	margin-right: 0;
	margin-bottom: 3px;
	padding-left: 0;
}

table.adpattern
{
	border:1px solid #999999;
	border-collapse:collapse;
	line-height:135%;
	width: 100%;
	margin-bottom: 10px;
}

table.adpattern td.subtitle
{
	font-weight: bold;
	font-size:12px;
	background: #f6f6f6 url(../images/arrow02.gif) no-repeat;
	background-position: 5px center;
	padding-left: 20px;
	padding-top: 4px;
	padding-bottom: 5px;
	border: 1px solid #999999;
	line-height: 135%;
}

table.adpattern td.detail
{
	border: 1px solid #999999;
	width: 50%;
	padding: 6px;
	vertical-align: top;
}

.ulist
{
	font-size: 85%;
}

.publist
{
	list-style-type: none;
	padding: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.patternlist
{
	list-style-image: url(../images/dot_darkgray3.gif);
	vertical-align: top;
	padding: 0;
	margin: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.titlelist
{
	list-style-type: none;
	padding: 1px;
	margin: 0px;
}

img.sample
{
	padding: 5px;
	border: 1px solid #cccccc;
	background-color: #f0f0f0;
}

blockquote
{
	background: #ffc;
	border: #ccc 1px solid;
	padding: 1em;
	margin: 1em 0 1em;
	letter-spacing: 0;
}

div.ishii
{
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
	padding: 5px;
}

blockquote h4
{
	padding: 0;
	margin: 0 0 1em;
}

p cite
{
	display: block;
	margin-top: 2em;
	text-align: right;
}